Community Profile

photo

GIZEH TRIANA CARDENAS


Active since 2018

Statistics

  • First Answer

View badges

Content Feed

View by

Question


Not enough input arguments.
------ I have a problem with this code. The code run for Matlab2011 and I have 2014a. It was typed from Matlab book, so the cod...

2 years ago | 1 answer | 0

1

answer

Question


What I need to do if I have 2018b version and I need to 2018a version?
I use Quanser program and the quanser library just can run with 2018a and I have 2018b

2 years ago | 2 answers | 0

2

answers

Answered
How do I perform a clean re-installation of a Support Package?
I did that 10 times and the problem persist

2 years ago | 3